.ProfileContainer {
    display: grid;
    grid-template-columns: 200px 1fr;
    grid-template-rows: auto;
    width: 100%;
    height: 100%;
}

.ContentContainer {
    padding: 50px;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.Content {
    width: 1100px;
    height: 100%;

    background: #F2F0EB;
    box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
}


.ScrollContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;

}




